Subject: Trainer Candidate - Sakshi Sitanshu
From: Sakshi Sitanshu <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 20 Jul 2020 03:11:44 -0400

| | Tech Support Test

Name | Sakshi Sitanshu
E-mail | [email-masked]
Phone Number | (+91) 9650155178
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | New Ashok Nagar, A-164 near pal opticals

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Comcentrix | Process associate | September | 19000
Previous Employer 1 | Ienergizer | Sr. Process associate | August | NA
Previous Employer 2 | Tech Mahindra | Team lead | 10 November 2019 | 25000

If Selected, how much time do you need to join? | Next month (August)
Please briefly describe your work experience specifically in training? | I have worked as a team leader. Firstly I was promoted as a SME then after that team lead. So when I was in a SME role, I have taken so many session by providing acqutae training to the associate. Providing proper resolution...and clear all their doubts, how to make process better, how to improve quality score and parameters set by their respective team leads.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | everyday life has so many challenges but how you face them is define your ability. Nothing is impossible in this world ... When I was a SME so many associate looses their hope due to non proformer so I have given all possible solution and make them as they are best... Checking their lack areas so that I can give best suggestions and sessions to rise up.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service typically means providing timely, attentive, upbeat service to a customer, and making sure their needs are met in a manner that reflects positively on the company or business.
What according to you makes you a good candidate for this position? | Excellent customer service involves meeting and surpassing expectations. It means showing the customer how important he or she is to you and the business by interacting with he or she in a friendly- helpful and positive way.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |